[Desktop Entry]
Type=Service
Name=XMPP Emoticons Theme
Name[ar]=سمة رموز XMPP
Name[as]=XMPP Emoticons থিম
Name[be@latin]=Matyŭ smajlikaŭ dla „XMPP”
Name[bg]=Тема с емоции XMPP
Name[bn]=এক্স-এম-পি-পি ইমোট-আইকন থীম
Name[bn_IN]=XMPP ইমো-আইকন থিম
Name[ca]=Tema d'emoticones XMPP
Name[ca@valencia]=Tema d'emoticones XMPP
Name[cs]=Motiv emotikonů XMPP
Name[csb]=Témë emòtikównków XMPP
Name[da]=XMPP emotikon-tema
Name[de]=XMPP-Emoticon-Design
Name[el]=Θέμα εικονιδίων διάθεσης XMPP
Name[es]=Tema de emoticonos XMPP
Name[et]=XMPP emotikoniteema
Name[eu]=XMPP-ren aurpegiera gaia
Name[fi]=XMPP-hymiöteemat
Name[fr]=Thèmes d'émoticônes XMPP
Name[fy]=XMPP emoticons theme
Name[ga]=Téama Straoiseog XMPP
Name[gl]=Tema de emoticonas de XMPP
Name[gu]=XMPP ઇમોકેશન થીમ
Name[hne]=एक्सएमपीपी चेहराचिनहा थीम
Name[hu]=XMPP emotikon-téma
Name[is]=XMPP broskallaþema
Name[it]=Tema faccine XMPP
Name[ja]=XMPP 感情アイコンテーマ
Name[kk]=XMPP көңіл-күй белгілер нақышы
Name[km]=ស្បែក​សញ្ញា​អារម្មណ៍​របស់ XMPP
Name[kn]=XMPP (ಎಮೋಟಿಕಾನ್ಸ್) ಪರಿಸರವಿನ್ಯಾಸ (ಥೀಮ್)
Name[ko]=XMPP 이모티콘 테마
Name[ku]=Dirba Vegotinan yê XMPP
Name[lt]=XMPP jaustukų tema
Name[lv]=XMPP emocijzīmju tēma
Name[mai]=एक्सएमपीपी भावचिन्ह प्रसंग
Name[ml]=എക്സ്എംപിപി ഇമോട്ടിക്കോണ്‍ രംഗവിതാനം
Name[mr]=XMPP भावरेषा सुत्रयोजना
Name[nb]=XMPP smilefjestema
Name[nds]=XMPP-Snutensett
Name[nl]=XMPP-emoticonsthema
Name[nn]=XMPP-fjesingtema
Name[or]=XMPP Emoticons ପ୍ରସଙ୍ଗ
Name[pl]=Motyw emotikon XMPP
Name[pt]=Tema de Ícones Emotivos do XMPP
Name[pt_BR]=Tema emoticons XMPP
Name[ro]=Tematică de emoticoni XMPP
Name[ru]=Набор смайликов XMPP
Name[se]=XMPP mojánfáddá
Name[sk]=XMPP téma emotikonov
Name[sr]=ИксМПП тема емотикона
Name[sr@latin]=XMPP tema emotikona
Name[sv]=XMPP smilistema
Name[ta]=XMPP உணர்வுரு தீம்
Name[tg]=Мавзӯъи XMPP Emoticons
Name[th]=ภาพไอคอนสื่ออารมณ์ของ XMPP
Name[tr]=XMPP Duygu Simgesi Teması
Name[uk]=Тема емоційок XMPP
Name[x-test]=xxXMPP Emoticons Themexx
Name[zh_CN]=XMPP 表情主题
Name[zh_TW]=XMPP 表情圖示主題
Comment=Library to use XMPP emoticons theme
Comment[ar]=مكتبة لاستخدام سمة رموز XMPP
Comment[as]=XMPP Emoticons থিম ব্যৱহাৰ কৰা লাইব্ৰেৰী
Comment[be@latin]=Biblijateka dla matyvaŭ smajlikaŭ „XMPP”
Comment[bg]=Библиотека за темата с емоции XMPP
Comment[bn]=এক্স-এম-পি-পি ইমোট-আইকন থীম ব্যবহার করার লাইব্রেরী
Comment[bn_IN]=XMPP ইমো-আইকন থিম প্রয়োগ করতে ব্যবহৃত লাইব্রেরি
Comment[ca]=Biblioteca per a usar el tema d'emoticones XMPP
Comment[ca@valencia]=Biblioteca per a usar el tema d'emoticones XMPP
Comment[cs]=Knihovna pro použití motivu emotikonů XMPP
Comment[csb]=Bibloteka do brëkòwaniô emòtikónków temë XMPP
Comment[da]=Bibliotek til at bruge XMPP emotikon-temaer
Comment[de]=Bibliothek zur Verwendung des XMPP-Emoticon-Designs
Comment[el]=Βιβλιοθήκη για τη χρήση του θέματος εικονιδίων διάθεσης XMPP
Comment[es]=Biblioteca para usar el tema de emoticonos XMPP
Comment[et]=Teek XMPP emotikoniteema kasutamiseks
Comment[eu]=XMPP-ren  aurpegiera gaia erabiltzeko liburutegia
Comment[fi]=Kirjasto XMPP-hymiöteemojen käyttämiseen
Comment[fr]=Bibliothèque permettant d'utiliser les thèmes d'émoticônes XMPP
Comment[fy]=Biblioteek om XMPP emoticons tema te brûken
Comment[ga]=Leabharlann le húsáid téama straoiseog XMPP
Comment[gl]=Unha biblioteca para empregar temas de emoticonas de XMPP
Comment[gu]=XMPP ઇમોકેશન થીમ ઉપયોગ કરવા માટેની લાઇબ્રેરી
Comment[hne]=एक्सएमपीपी चेहराचिनहा थीम ल उपयोग करे बर लाइब्रेरी
Comment[hsb]=Biblioteka za XMPP emoticons theme
Comment[hu]=Programkönyvtár az XMPP emotikon-témához
Comment[is]=Forritlingasafn til notkunar með XMPP broskallaþema
Comment[it]=Libreria per usare il tema faccine XMPP
Comment[ja]=XMPP 感情アイコンテーマのライブラリ
Comment[kk]=XMPP көңіл-күй белгілер нақышының жиыны
Comment[km]=បណ្ណាល័យ​ត្រូវ​ប្រើ​ស្បែក​សញ្ញា​អារម្មណ៍​របស់ XMPP
Comment[kn]=XMPP ಭಾವನಾಚಿಹ್ನೆಗಳ (ಎಮೋಟಿಕಾನ್) ಪರಿಸರವಿನ್ಯಾಸವನ್ನು (ಥೀಮ್) ಬಳಸಲು ಒಂದು ಭಂಡಾರ (ಲೈಬ್ರರಿ)
Comment[ko]=XMPP 이모티콘 테마를 사용할 라이브러리
Comment[ku]=Pirtûkxane ji bo bi kar anîna Dirba Vegotinan yê XMPP
Comment[lt]=Biblioteka, leidžianti naudoti XMPP jaustukų temą
Comment[lv]=XMPP emocijzīmju tēmas bibliotēka
Comment[mai]=एक्सएमपीपी भावचिन्ह प्रसंगक प्रयोगक लेल लाइब्रेरी
Comment[ml]=എക്സ്എംപിപി ഇമോട്ടിക്കോണ്‍ രംഗവിതാനം ഉപയോഗിയ്ക്കേണ്ട ലൈബ്രറി
Comment[mr]=XMPP भावरेषा सुत्रयोजना वापरण्याकरीता लायब्ररी
Comment[nb]=Bibliotek for å bruke XMPP smilefjestema
Comment[nds]=Bibliotheek, mit de sik dat XMPP-Snutensett bruken lett
Comment[nl]=Bibliotheek voor het gebruik van het XMPP-emoticonsthema
Comment[nn]=Bibliotek for å bruka fjesingtema frå XMPP
Comment[or]=XMPP Emoticons ପ୍ରସଙ୍ଗକୁ ବ୍ୟବହାର କରିବା ପାଇଁ ଲାଇବ୍ରେରୀ
Comment[pa]=XMPP ਈਮੋਸ਼ਨ ਥੀਮ ਵਰਤਣ ਲਈ ਲਾਇਬਰੇਰੀ
Comment[pl]=Biblioteka do motywu emotikon XMPP
Comment[pt]=Uma biblioteca para usar os temas de ícones emotivos do XMPP
Comment[pt_BR]=Biblioteca para utilização do tema emoticons XMPP
Comment[ro]=Bibliotecă de utilizat tematica de emoticoni XMPP
Comment[ru]=Библиотека набора смайликов XMPP
Comment[se]=Bibliotehka mii dulko XMPP mojánfáttáid
Comment[sk]=Knižnica na použitie XMPP témy emotikonov
Comment[sr]=Библиотека за ИксМПП тему емотикона
Comment[sr@latin]=Biblioteka za XMPP temu emotikona
Comment[sv]=Bibliotek för att använda XMPP smilistema
Comment[ta]=XMPP உணர்வு தோற்றங்களை பயன்படுத்துதற்கான நிரலகம்
Comment[tg]=Китобхонаи мавзӯъи XMPP emoticons
Comment[th]=ไลบรารีที่ใช้ภาพไอคอนสื่ออารมณ์ของ XMPP
Comment[tr]=XMPP Duygu Simgesi Temasını kullanmak için kitaplık
Comment[uk]=Бібліотека для використання теми емоційок XMPP
Comment[x-test]=xxLibrary to use XMPP emoticons themexx
Comment[zh_CN]=使用 XMPP 表情主题的类库
Comment[zh_TW]=使用 XMPP 表情圖示主題的函式庫
X-KDE-ServiceTypes=KEmoticons
X-KDE-Library=emoticonstheme_xmpp
X-KDE-EmoticonsFileName=icondef.xml
X-KDE-Priority=9
